Subject: Re: [lojban] Normal

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sat, 23 Jun 2001 01:20:01 -0400

At 11:55 PM 06/22/2001 +0000, Jorge Llambias wrote:

>la lojbab cusku di'e
>
> > >Okay, how about cafna'o for mode,
> >
> >cafrai
>
>Isn't cafne rather about time?

It isn't clear - we seem to be missing a place on that one, no matter how 
you interpret it. I don't think I intended it to be limited to time (if 
only because Lojban tries to minimize distinction between time and space, 
and the placer structure doesn't allow for that either).

>How about {fadrai}?

I'm not sure about that one. Other possibilities are raprai and kaunrai.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org